1747961358100
16333,0.0.0
6536,0.0.0
20897,2.4.0
17170,0.0.0
13431,0.0.0
4657,0.0.0
12714,0.0.0
17767,0.0.0
19454,0.0.0
22244,0.0.0
820,0.0.0
25,2.4.0
27,2.3.0
828,0.0.0
1784,0.0.0
15569,1.14.0
16325,0.0.0
3925,2.2.0
22254,0.0.0
19360,0.0.0
18541,0.0.0
1619,1.14.0
8993,0.0.0
6462,0.0.0
41,2.3.0
758,0.0.0
10073,0.0.0
11423,0.0.0
15600,1.33.0,1.27.0
20840,0.0.0
23028,1.33.0
3854,1.33.0
20049,0.0.0
16992,1.23.0
6482,0.0.0
9599,0.0.0
17004,1.27.0
20891,0.0.0
7191,2.2.0
13424,1.27.0
22291,0.0.0
14078,0.0.0
2925,0.0.0
4714,1.23.0
17769,0.0.0
23052,0.0.0
14834,1.27.0
11413,2.2.0
17802,0.0.0
11364,0.0.0
864,2.4.0
2941,2.2.0
5515,1.27.0
16369,0.0.0
8698,0.0.0
15581,1.14.0
718,0.0.0
1657,2.4.0
22217,0.0.0
6464,0.0.0
14739,0.0.0
11372,0.0.0
18556,1.14.0
21434,0.0.0
22487,1.14.0
20121,0.0.0
20909,1.14.0
93,0.0.0
12708,0.0.0
7180,1.14.0
9396,2.4.0
3911,1.14.0
2305,0.0.0
12745,1.27.0
5534,0.0.0
16349,0.0.0
21557,0.0.0
127,0.0.0
1721,0.0.0
19396,0.0.0
184,1.14.0
14868,0.0.0
22288,1.14.0
21620,2.2.0
21619,2.2.0
5596,0.0.0
23047,0.0.0
4795,0.0.0
9447,0.0.0
14892,1.33.0
21632,0.0.0
899,0.0.0
5553,0.0.0
5649,2.2.0
20106,0.0.0
1493,0.0.0
8217,2.0.0,1.33.0
1743,0.0.0
2328,0.0.0
4725,0.0.0
12772,0.0.0
6513,0.0.0
6628,1.33.0,1.27.0
23022,0.0.0
10227,0.0.0
98,0.0.0
10819,0.0.0
11383,2.4.0
6585,1.27.0
14190,0.0.0
17119,1.27.0
12769,0.0.0
17118,1.27.0
10125,2.0.0,1.33.0
13527,0.0.0
3037,0.0.0
7292,0.0.0
18589,0.0.0
14208,1.27.0
125,0.0.0
2118,0.0.0
975,1.27.0
3700,1.33.0,1.27.0
4677,2.2.0
904,0.0.0
3013,1.27.0
932,0.0.0
4775,0.0.0
6958,0.0.0
16377,0.0.0
10159,0.0.0
156,0.0.0
10770,0.0.0
10030,0.0.0
165,2.2.0
2260,1.23.0
5677,1.27.0
14178,0.0.0
8062,1.14.0
7695,0.0.0
17161,0.0.0
16434,2.1.0
9360,0.0.0
16430,2.0.0
20915,0.0.0
14294,0.0.0
17265,0.0.0
15790,0.0.0
8126,0.0.0
20988,1.27.0
19508,0.0.0
3189,0.0.0
20332,0.0.0
15026,0.0.0
19516,1.14.0
8142,1.33.0,1.27.0
2539,0.0.0
9524,1.14.0
13547,0.0.0
22438,0.0.0
19526,1.23.0
21731,1.27.0
205,1.14.0
9536,2.2.0
20975,0.0.0
212,0.0.0
15896,0.0.0
1822,1.27.0
10841,2.4.0
21692,0.0.0
5660,2.0.0,1.33.0
15776,0.0.0
11477,0.0.0
11537,0.0.0
1224,0.0.0
221,0.0.0
19495,2.3.0
5683,0.0.0
21707,0.0.0
7344,1.27.0
9439,0.0.0
17262,0.0.0
1020,0.0.0
11597,0.0.0
17514,1.23.0
22468,0.0.0
7399,0.0.0
5781,2.4.0
18815,0.0.0
12918,1.14.0
14347,0.0.0
3003,0.0.0
9137,0.0.0
17327,0.0.0
18824,1.14.0
20341,0.0.0
13598,0.0.0
22513,2.2.0
20398,0.0.0
22514,2.2.0
5753,1.14.0
10270,2.2.0
1050,2.2.0
18986,2.4.0
22320,0.0.0
9544,2.4.0
4088,2.0.0,1.33.0,1.27.0
3159,0.0.0
23173,0.0.0
20316,2.3.0
1799,2.0.0,1.33.0
14241,0.0.0
15017,1.27.0
15012,1.27.0
11493,1.33.0
13615,2.3.0
15018,1.27.0
15015,1.27.0
1802,0.0.0
22460,0.0.0
1800,2.2.0
15918,0.0.0
1869,2.4.0
19631,1.14.0
5853,0.0.0
2502,0.0.0
391,0.0.0
6785,0.0.0
18852,2.2.0
18860,1.14.0
21584,1.27.0
1931,2.2.0
10979,0.0.0
17332,0.0.0
3222,1.23.0
6760,0.0.0
8959,2.3.0
12285,1.14.0
5804,1.33.0
1897,2.2.0
2513,1.14.0
2487,0.0.0
5807,1.33.0
1114,0.0.0
351,1.14.0
13684,0.0.0
9590,2.2.0
14319,0.0.0
22528,1.14.0
8969,0.0.0
12301,0.0.0
7945,1.27.0
8937,1.27.0
6744,2.4.0
15109,1.14.0
19292,0.0.0
4241,0.0.0
7524,1.27.0
20433,1.27.0
15926,1.27.0
20386,1.27.0
1233,0.0.0
4856,1.14.0
10935,2.4.0
23152,0.0.0
15931,0.0.0
3351,1.14.0
10982,0.0.0
4676,0.0.0
5055,2.4.0
2432,0.0.0
2247,2.2.0
8273,2.4.0
13726,0.0.0
10,0.0.0
20411,0.0.0
9577,1.27.0
7470,0.0.0
412,1.27.0
14316,0.0.0
3320,0.0.0
9642,0.0.0
3334,0.0.0
10330,0.0.0
3432,0.0.0
2588,2.3.0
6868,2.4.0
463,0.0.0
583,0.0.0
2577,2.2.0
9731,2.2.0
22622,0.0.0
10384,0.0.0
10429,1.27.0
14459,0.0.0
21214,0.0.0
2590,2.3.0
5113,0.0.0
19687,0.0.0
11676,2.3.0
23436,0.0.0
7869,0.0.0
11292,2.4.0
13755,0.0.0
22002,0.0.0
22005,0.0.0
16642,1.27.0
7534,1.14.0
20511,0.0.0
15166,0.0.0
22595,2.2.0
18169,0.0.0
10348,0.0.0
21968,2.3.0
21149,1.23.0
441,1.33.0
9071,0.0.0
14443,1.27.0
22565,0.0.0
1265,0.0.0
4276,0.0.0
16616,1.14.0
5264,0.0.0
9081,0.0.0
9078,0.0.0
12346,1.14.0
459,0.0.0
1955,0.0.0
2579,1.14.0
2002,1.14.0
23296,0.0.0
1964,0.0.0
23351,0.0.0
22625,1.27.0
11673,0.0.0
17513,0.0.0
10300,2.2.0
1975,0.0.0
23363,1.14.0
16683,0.0.0
12412,0.0.0
15172,2.4.0
16654,2.4.0
7554,0.0.0
11686,0.0.0
11692,1.14.0
18833,1.33.0,1.27.0
4354,2.4.0
10362,2.4.0
2613,0.0.0
2001,0.0.0
5083,0.0.0
3427,0.0.0
22494,2.2.0
11708,2.4.0
14438,0.0.0
22572,2.4.0
22664,0.0.0
19725,0.0.0
6217,2.2.0
8465,0.0.0
21949,1.27.0
21944,1.27.0
10512,0.0.0
21956,1.27.0
3639,0.0.0
16050,0.0.0
6205,1.14.0
14498,0.0.0
21269,0.0.0
19790,1.14.0
20544,0.0.0
11814,0.0.0
21919,1.27.0
15271,0.0.0
20548,2.4.0
14550,2.2.0
11135,0.0.0
9142,0.0.0
7637,2.0.0,1.33.0
12450,1.27.0
17535,0.0.0
538,0.0.0
20524,0.0.0
21937,0.0.0
10462,0.0.0
5218,1.14.0
5279,0.0.0
13096,0.0.0
18185,0.0.0
15237,0.0.0
5227,1.14.0
13251,2.2.0
15242,1.27.0
18145,0.0.0
1404,0.0.0
14527,2.3.0
585,1.23.0
11118,0.0.0
11120,0.0.0
16034,0.0.0
15153,0.0.0
11812,2.2.0
2710,1.23.0
19825,1.27.0
19057,0.0.0
9174,1.14.0
4420,1.33.0,1.27.0
9698,0.0.0
13115,2.4.0
11785,2.2.0
13183,0.0.0
16744,1.23.0
13133,0.0.0
6225,0.0.0
9791,0.0.0
21934,1.27.0
19798,1.14.0
1380,0.0.0
10455,1.14.0
13143,2.3.0
9808,0.0.0
4401,0.0.0
9159,0.0.0
22025,1.14.0
5355,0.0.0
11963,2.2.0
645,0.0.0
12539,0.0.0
9856,2.2.0
3814,0.0.0
8514,0.0.0
12540,2.4.0
16270,0.0.0
18303,1.27.0
16090,0.0.0
7771,2.4.0
11169,0.0.0
14595,1.27.0
9491,0.0.0
13941,1.27.0
19116,0.0.0
13385,0.0.0
17607,0.0.0
20583,1.14.0
2727,1.14.0
11259,2.2.0
12554,2.4.0
21380,0.0.0
18221,1.27.0
21384,0.0.0
22763,1.27.0
18224,1.27.0
13872,0.0.0
18220,1.27.0
22369,0.0.0
3623,0.0.0
7642,0.0.0
3663,1.14.0
9849,0.0.0
5330,1.14.0
23508,0.0.0
10823,0.0.0
14580,0.0.0
8507,2.2.0
9197,0.0.0
11841,2.0.0,1.33.0,1.27.0
3738,0.0.0
6345,2.2.0
3677,0.0.0
22846,0.0.0
19928,0.0.0
6350,1.27.0
16827,0.0.0
23523,0.0.0
6348,1.27.0
7717,0.0.0
5361,0.0.0
17613,0.0.0
19959,0.0.0
11142,2.2.0
10761,2.2.0
21378,1.27.0
4527,1.33.0
11140,2.2.0
11141,2.2.0
14659,0.0.0
21431,0.0.0
22053,1.23.0
19848,0.0.0
14620,0.0.0
2985,1.27.0
16120,1.33.0
19140,0.0.0
9233,0.0.0
21396,0.0.0
11913,0.0.0
14636,2.4.0
640,1.14.0
16171,2.3.0
10609,1.14.0
14656,0.0.0
7110,1.27.0
16224,0.0.0
19350,0.0.0
16362,0.0.0
18447,1.23.0
16230,1.23.0
13334,0.0.0
20725,1.14.0
17688,0.0.0
12648,2.2.0
18376,0.0.0
17739,1.27.0
7816,0.0.0
20004,1.27.0
21456,1.27.0
676,0.0.0
4554,2.4.0
22607,0.0.0
5403,0.0.0
19172,1.14.0
16651,0.0.0
1573,2.3.0
763,1.27.0
6370,1.33.0,1.27.0
6330,2.2.0
22892,0.0.0
9278,2.4.0
2820,0.0.0
2819,0.0.0
19132,0.0.0
7087,1.33.0,1.27.0
9075,2.4.0
2186,0.0.0
5450,0.0.0
1511,2.4.0
9401,2.2.0
13452,0.0.0
10630,0.0.0
19179,0.0.0
20783,2.2.0
11281,0.0.0
11282,0.0.0
7804,0.0.0
23301,1.27.0
9294,0.0.0
18425,0.0.0
20746,0.0.0
17726,1.27.0
2236,2.2.0
16226,0.0.0
18429,0.0.0
20639,2.3.0
13376,0.0.0
16281,0.0.0
10670,0.0.0
17737,0.0.0
5362,1.27.0
13394,2.0.0,1.33.0,1.27.0
21478,0.0.0
16917,2.3.0
20636,2.4.0
7070,0.0.0
19170,1.14.0
11825,0.0.0
2169,2.2.0
7079,0.0.0
2170,2.2.0
2173,2.2.0
16805,1.23.0
13349,0.0.0
14703,0.0.0
10649,0.0.0
11965,1.14.0
6296,2.2.0
16254,0.0.0
6298,2.2.0
20849,2.4.0
3673,0.0.0
8580,0.0.0
